/*
Theme Name: Miniture Child
Theme URI: http://miniture.novaworks.net
Description: This is a child theme for Miniture Theme.
Author: Novaworks
Author URI: http: //www.novaworks.net/
Template: miniture
Version: 1.0
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
body .kitify-menu-account__box .sub-menu {
    margin-top: -3px;
}
.woocommerce .product .cart .quantity {
    display: none !important;
}

.icon_above_image {
    z-index: 15;
    left: 18px;
    right: unset;
    bottom: 50px;
    opacity:0;
}


.product_item:hover .icon_above_image {
  bottom: 74px;
    opacity:1;
        transition: 0.5s all!important;
}

.kitify-breadcrumbs__wrap .kitify-breadcrumbs__item:nth-of-type(2) {
    display: none;
}
.blog .kitify-breadcrumbs__content,
.tax-product_cat .kitify-breadcrumbs__content {
    opacity: 0;
}
.tax-product_cat .kitify-breadcrumbs__item,
.blog .kitify-breadcrumbs__item {
    opacity: 0;
    height: 0;
}

/* MON COMPTE */
nav.woocommerce-MyAccount-navigation {
    margin-bottom: 50px!important;
	    margin-left: 25px;
	    max-width: 232px;
}
.woocommerce-MyAccount-content {
    padding: 0 31px;
}
li.woocommerce-MyAccount-navigation-link br {
    display: none !important;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-content p:last-of-type {
    margin-bottom: 12px!important;
}

.woocommerce-account.woocommerce-edit-address .addresses .woocommerce-Address .woocommerce-Address-title .edit {
    margin-bottom: 0!important;
}
.woocommerce-MyAccount-content form {
    overflow: auto;
}
header.woocommerce-Address-title.title h2 {margin-bottom: 11px!important;}

body.woocommerce-checkout .woocommerce .woocommerce-checkout-payment .payment_methods .wc_payment_method .payment_box {
    padding: 0 33px 0!important;
}
body.woocommerce-checkout .woocommerce .woocommerce-checkout-payment .payment_methods .wc_payment_method {
    padding-bottom: 0!important;
}
.product-quantity, td.product-quantity,
.product-subtotal, td.product-subtotal {
    display: none;
}
body.woocommerce-cart .cart-collaterals .cart_totals table.shop_table tr th {
    padding-right: 40px;
}
/* NEWSLETTER */
.sib_signup_form input {
    border-radius: 6px;
    background: #fff!important;
    border: none;
    font-size: 16px;
    color: #888888;
    height: 52px;
}

input.sib-default-btn {
    position: absolute;
    margin: -84px 0!important;
    right: 0;
    color: #333!important;
    height: 52px;
    background: #a60c29 !important;
    font-size: 15px!important;
}

.sib_signup_form input:focus {
    background: #fff;
}

/* AL */
.single-product .woocommerce-notices-wrapper {
    display: none;
}
.home .quantity {
    display: none !important;
}

.archive button.single_add_to_cart_button.button.alt,
.home button.single_add_to_cart_button.button.alt {
    margin: 0 auto !important;
    text-transform: uppercase;
}

.page-id-6915 button {
    text-transform: uppercase;
    font-weight: bold;
}


fc-expansible-form-section fc-coupon_code__collapsible br {
    display: none!important;
}

div#fc-substep__fields--coupon_codes + p {
    display: none;
}

body .button, body button, body input[type=submit] {
text-transform : uppercase!important;
}
.iconic-wsb-product-bumps__discount-message {
	    background: #ff876e!important;
}
.iconic-wsb-product-bumps__discount-message::before {
    border-color: transparent transparent #ff876e transparent!important;
}
.elementor-6225 .elementor-element.elementor-element-75e0744 > .elementor-widget-container > .kitify-tabs > .kitify-tabs__control-wrapper .kitify-tabs__controls__tmp {
	border-color: #a60c29!important;
}
.main-navigation>ul>li.current-menu-item>a {
    color: #a60c29!important;
}
.elementor-4706 .elementor-element.elementor-element-3af9ddce .kitify-posts .kitify-posts__btn-more:hover {
    background-color: #a60c29!important;
    border-color: #a60c29!important;
}
sr7-arrow.sr7-leftarrow.sr7-arrows.miniture,
sr7-arrow.sr7-rightarrow.sr7-arrows.miniture {
    background: #ccc !important;
}
div#gt_float_wrapper {
    left: auto !important;
    right: 14px;
    zoom: 75%;
    bottom: 9px !important;
}
.kitify-tabs.kitify-tabs-style-default.kitify-tabs-position-top.kitify-tabs-move-up-effect.tab-as-dropdown {
    box-shadow: none !important;
}
.fc-expansible-form-section.fc-coupon_code__collapsible br {
    display: none!important;
}
.payment_box.payment_method_ppcp-gateway {
    background: #fff !important;
    border: none !important;
}
div#fc-substep__text--payment + p {
    display: none;
}
/****************************************************************/
/****************************************************************/
/****************************************************************/
